/*
   *********************************************
   ******** WORKSHOP TEMPLATE STYLING **********
   *********************************************
*/

/*================================================================================
  WORKSHOP INTRO STYLING
================================================================================*/

.post_grid_module, .post_list_module {
  margin-bottom: 0;
}

/*================================================================================
  WORKSHOP TITLE
================================================================================*/
.workshopDate {
/*   margin-left: 40px; */ 
  font-size: 15px;
/*   text-align: right;  */
/*   margin-bottom: 10px; */
  margin-top: 6px;
}


/*================================================================================
  ROW STYLING
================================================================================*/
.row {
  margin-bottom: 30px;
  border-bottom: #aaa 1px solid;
}

.workshopimage img {
  border-right: none;
  border-radius: 8px;
  width: 200px;
  height: 200px;
  margin-bottom: 15px;
}

div#workshoplistingtitle h1 {
  margin: 10px 0 25px;
}

.divider {
  margin: 0;
}

/*================================================================================
  GRAVITY FORMS - REGISTRATION FORM STYLING
  
  Everything needs "!Important" so it overrides Gravity Forms styling
================================================================================*/

.gform_wrapper {
	background-color:#dddcdb;
	padding: 0 10px 10px 10px;
	border-radius:10px;
	/* Position it half way up through the register button (as per design) */
  margin-top: -60px !important;
  margin-bottom: 30px;
}

/* TURN OFF BOLD LABELS */
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
  font-weight: normal !important;
}

/* TURN OFF BOLD LABELS */
.gform_wrapper .top_label .gfield_label {
  font-weight: normal !important;
}

.gform_body {
  padding-right: 25px !important;
}

/* Remove label spacing to left align the workshop registration fields */
.gform_wrapper .left_label li.hidden_label input, .gform_wrapper .right_label li.hidden_label input {
    margin-left: 0 !important;
}

/* Give it some room at the top since we are up-half-way through the register button */
.gform_wrapper .gform_heading {
    padding: 25px 0 0 25px;
}

.gform_wrapper .gform_heading .gform_title {
    font-size: 22px !important;
    margin-bottom: 10px;
}

/* Extend the form background down to cover the submit button */
.gform_wrapper .gform_footer {
  min-height: 60px !important;
}

/* Remove the extra spacing in between the fields to match the design */
.gform_wrapper form ul.left_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper ul.right_label li {
    /* Bring all rows close together */
    margin-bottom: 0px !important;
}

/*
.ginput_complex span {
    margin-bottom: 4px !important;
}
*/

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0 !important;
}

.gform_confirmation_wrapper_2 {
  margin-bottom: 10px; 
}

/* Remove the bullets from the unordered list */
ul {
  list-style-type: none;
}

/* Hide the field labels */
label {
  display: none;
}


::-webkit-input-placeholder,
{
   color: #a9a9a9 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #a9a9a9;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #a9a9a9;  
   opacity: 1;
 }

:-ms-input-placeholder {  
   color: #a9a9a9;  
}

/* Convert the State dropdown from a boring standard one */
select {
    -webkit-appearance: none;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    
    background-color: white;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    cursor: auto;
    
    border: 2px solid #ccc;
    padding: 5px;
    color: rgb(51, 51, 51);
    border-radius: 0;
}

select option[selected] {
    color: #a9a9a9 !important;
}

/* Standardise all input fields */
input, button, select, textarea {
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 2px solid #ccc;
}

/* Make all text boxes fill the width of the container */
input[type=text] {
    /* Strange percentage is a hack for now. Suburb/State/Postcode margins is weird. */
		width: 100%;
		@include box-sizing(border-box);
	}
	
/* Force street onto its own line */
input[placeholder="Workshop ID"], input[placeholder="Workshop Title"], input[placeholder="Workshop Location"], input[placeholder="Workshop Date/Time"] {
    display: none;
}

/* Force street onto its own line */
input[placeholder="Street Address"] {
    display: block;
}

/* Set the State to 75% of the line width */
select[name="input_4.4"] {
   width: 75%;
}

/* Set the number of attendees to 100% of the line width */
select[name="input_7"] {
  width: 100% !important;
}

/* Set the names of attendees to 100% of the line width */
textarea[name="input_8"] {
  font-size: 14px !important;
  padding-left: 4px;
  width: 100%;
}

/* Set the referral source to 100% of the line width */
select[name="input_9"] {
  width: 100%;
}


/* Set the PostCode to 23% of the line width */
input[placeholder="Post Code"] {
   max-width: 24.4%;
}

input[class="gform_button button"] {
    /* Line up the submit button with the left edge of the fields */
		width:130px !important;
		margin-left: 25px !important;
		@include box-sizing(border-box);
}



/*================================================================================
  COLLAPSE/EXPAND FORMATTING
================================================================================*/

/* Turn off Expand/Collapse formatting */
.collapseomatic, .colomat-close {
    background-image: none;
    padding: none;
    cursor: pointer;
    margin-left: 30px;
    margin-bottom: 40px;
}

